/*
Theme Name:     Suzannah
Theme URI:      http://suzannahneufeld.com/
Description:    Child theme for the Twenty Twelve theme 
Author:         Tessa Needham
Author URI:     http://tessaneedham.com/
Template:       twentytwelve
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");

/* Import Fonts
------------------------------------------------------------ */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('http://www.suzannahneufeld.com/LeagueGothic-Regular-webfont.eot');
    src: url('http://www.suzannahneufeld.com/LeagueGothic-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.suzannahneufeld.com/LeagueGothic-Regular-webfont.woff') format('woff'),
         url('http://www.suzannahneufeld.com/LeagueGothic-Regular-webfont.ttf') format('truetype'),
         url('http://www.suzannahneufeld.com/LeagueGothic-Regular-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body .site {
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 24px;
}

.site {
	background-color: #FFFBF5;
}

body {
	color: #5E4F43;
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 16px;
}

a {
	color: #319c9c;
}

a:hover {
	color: #5E4F43;
}

body.custom-font-enabled {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-weight: 300;
}

.template-front-page .widget-area .widget li {
	font-size: 16px;
}
.template-front-page .widget-area {
	padding: 0;
	margin: 0;
	border: none;
}
.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {
	text-transform: none;
	font-size: 34px;
	font-weight: normal;
	color: #5E4F43;
}
.entry-content th {
	font-size: 24px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
}
h3.widget-title {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 1px;
}
aside#text-6 h3.widget-title {
	margin-left: 30px;
}
.entry-content h5, .comment-content h5 {
	font-size: 16px;
}
.main-navigation li {
		margin: 0 20px 0 0;
		margin: 0 1.857142857rem 0 0;
		position: relative;
	}
.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border: none;
		display: inline-block !important;
		text-align: center;
		width: 100%;
	}
	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
		font-size: 14px;
		font-size: 1rem;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #5E4F43;
		line-height: 3.4;
		text-transform: uppercase;
		white-space: nowrap;
	}
	.main-navigation li a:hover {
		color: #5E4F43;
	}
	.main-navigation li {
		margin: 0 40px 0 0;
		margin: 0 2.857142857rem 0 0;
		position: relative;
	}
	.main-navigation li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
		text-align: left;
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	.main-navigation li ul li a {
		background: #efefef;
		border-bottom: 1px solid #ededed;
		display: block;
		font-size: 14px;
		font-size: 1rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal;
	}
	.main-navigation li ul li a:hover {
		background: #e3e3e3;
		color: #444;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #5E4F43;
		font-weight: bold;
	}
.menu-navigation-container {
	margin-top: 0;
}

img.alignleft {
margin: 6px 24px 12px 0;
margin: 0.4285714285rem 1.714285714rem 0.857142857rem 0;
}
img.aligncenter {
margin: 0;
}
.template-front-page .widget-area .widget li a {
	color: #319c9c;
}
.first.front-widgets, .second.front-widgets {
	width: 50%;
}
.first.front-widgets {
	margin: 0 20px 0 0;
	padding: 0 10px 0 0;
}

.template-front-page .widget-area .widget li {
	list-style-type: disc;
}
.widget-area .widget h3 {
	margin-bottom: 0;
}
.bg_faq_closed, .bg_faq_opened {
background-image: url("http://suzannahneufeld.com/wp-content/uploads/2013/05/swipe.png") !important;
padding-left: 25px;
background-repeat: no-repeat;
}
.bg_faq_closed:hover {
	color: #319c9c;
}

.menu-toggle {display:none;}
.entry-header {
    	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 6px;
}
body.home .entry-header {
    display: none;
}
.entry-header .entry-title {
	font-size: 34px;
	letter-spacing: 1px;
}
.footer-copyright {
	float: left;
}
.footer-tessa {
	float:right;
}
.entry-content h6 {
	font-size: 20px;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	border-radius: 0 !important;
	box-shadow: none !important;
}
.nav-menu {
	background-image: url('http://suzannahneufeld.com/wp-content/uploads/2013/06/menubg5.png');
}
/*
.one_half {
	border-right: 1px solid #ededed;
}

.one_half.last_column {
	margin: 0;
	padding: 0;
	border-right: none;
}
*/
/*.main-navigation li ul li a {
	opacity:0.9;
	filter:alpha(opacity=90);
}*/

.site-header {
	padding: 0;
}

footer[role="contentinfo"] {
	margin-top: 0;
}

.entry-content h4 {
	margin-bottom: 0;
}

.site-content article {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	border: 0;
	margin: 0;
}

.menu-navigation-container {
	margin-top: 20px;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	border-top: none;
}

#footercontent {
	border-top: 4px double #ededed;
	padding-top: 15px;
}

#mc_embed_signup {
	padding-bottom: 20px;
	float: left;
	width: 60%;
}

input#mce-EMAIL.email {
	width: 45%;
}

#socialmedia {
	float: right;
	margin-bottom: 12px;
}

#socialmedia img {
	margin-left: 15px;
}

#socialmedia p {
	float: left;
	padding-top: 7px;
	vertical-align:top;
}

/*img.header-image {
	max-width: 135%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

header#masthead.site-header:before {
	content: url('http://suzannahneufeld.com/wp-content/uploads/2013/05/mobileheader2.png');
	width: 100%;
}*/

.template-front-page .widget-area .widget li {
	list-style-type: none;
}

.tribe-events-event-image {
	float: left;
	margin-right: 1.25em !important;
}

ol.tribe-list-widget {
	width: 100%;
	margin: 0 auto;
}

h3.widget-title {
	text-align: center;
}

h4 {
	clear: none;
}

p.tribe-events-widget-link {
	text-align: center;
}

h4.tribe-event-title {
	word-wrap: normal;
	-webkit-hyphens: none;
}

.widget-area .widget p {
	font-size: 16px;
}

/*-- full browser appearance --*/
@media screen and (min-width: 600px) {
	img.header-image {
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
	}
	header#masthead.site-header:before {
	content: none;
	}
   	.first.front-widgets, .second.front-widgets {
	width: 100%;
	}
    	.widget-area {
        float: left;
    	}
	.menu-navigation-container {
	margin-top: 0;
	}
	.nav-menu {
	background-image: url('http://suzannahneufeld.com/wp-content/uploads/2013/06/menubg3.png');
	background-repeat: repeat-x;
	}

	.template-front-page.two-sidebars .widget-area .front-widgets {
	width: 50%;
	}
	.template-front-page .widget-area .widget {
	width: 100%;
	}
	.template-front-page .widget-area .widget li {
	list-style-type: none;
	}
}

.tribe-mini-calendar-event .list-date {
	display: none;
}

.tribe-mini-calendar-event .list-info h2 {
	clear: none;
}